RubyGems Navigation menu

mongoid-compatibility 0.5.1

Compatibility helpers for Mongoid.

バージョン履歴:

  1. 0.5.1 - December 03, 2017 (11KB)
  2. 0.5.0 - September 13, 2017 (10.5KB)
  3. 0.4.1 - January 19, 2017 (10.5KB)
  4. 0.4.0 - May 21, 2016 (10.5KB)
  5. 0.3.1 - September 25, 2015 (9.5KB)
全てのバージョンを表示 (全8項目)

オーナー:

作者:

  • Daniel Doubrovkine

SHA 256チェックサム:

2bf17913110b31fcd0ac06532b9d6d18b76f87e4a3539fffe2fcd756887072ab

累計ダウンロード数 4,381,710

現行バージョン 2,790,552

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

必要Gemバージョン: >= 1.3.6

リンク集: